Bug 5629 - [UPDATE REQUEST] chromium-browser-stable
: [UPDATE REQUEST] chromium-browser-stable
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-05-26 17:39 MSD by Arkady L. Shane
Modified: 2015-06-01 17:56 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2015-05-26 17:39:46 MSD
Advisory:

Update Chromium Browser to 43.0.2357.81 version. Sould be fixed icon issue: http://bugs.rosalinux.ru/show_bug.cgi?id=5566#c5

Buildlists:

https://abf.rosalinux.ru/build_lists/2504483
https://abf.rosalinux.ru/build_lists/2504484
Comment 1 Vladimir Potapov 2015-05-28 21:40:49 MSD
The update is sent to expanded testing
**************************************
Comment 2 Vladimir Potapov 2015-06-01 17:46:25 MSD
chromium-browser-stable-43.0.2357.81-1
https://abf.rosalinux.ru/build_lists/2504483
https://abf.rosalinux.ru/build_lists/2504484
***************************** Advisory ****************************
Update Chromium Browser to 43.0.2357.81 version.
*******************************************************************
QA Verified